<aside class="sidebar">
    <div class="sidebar__header">
        <img src="../assets/images/sidebar-header.jpg" alt="">
    </div>
    <div class="sidebar__content">
        <div class="profile">
            <img src="https://placehold.it/100" alt="" class="profile__avatar">
            <div class="profile__name">Игорь Близнюк</div>
            <div class="profile__job">Front-end developer</div>

            <ul class="social">
                <li class="social__item">
                    <a href="" class="social__link" target="_blank">
                        <img src="./assets/images/instagram.svg" alt="">
                    </a>
                </li>
                <li class="social__item">
                    <a href="" class="social__link" target="_blank">
                        <img src="./assets/images/vk.svg" alt="">
                    </a>
                </li>
                <li class="social__item">
                    <a href="" class="social__link" target="_blank">
                        <img src="./assets/images/pinterest.svg" alt="">
                    </a>
                </li>
            </ul>
            <div class="profile__text">Front-end разработчик. Практик верстки сайтов.

                Созданием сайтов занимаюсь с 2012 года. Работал в нескольких ИТ компаниях и наработал более 10 000 часов в создании сайтов различной сложности.</div>
        </div>
    </div>
    <div class="sidebar__footer">
        <a href="works.html" class="btn btn_red">Мои работы</a>
        <button class="btn btn_blue">Написать мне</button>
    </div>
</aside>